Subject: [PATCH 3/3] ASoC: DaVinci: Added fast clock timing for McBSP (I2S)

From: [email-masked] (Mark Brown)
Date: Thu, 1 Jul 2010 16:03:10 +0100

On Wed, Jun 30, 2010 at 03:47:58PM +0200, Raffaele Recalcati wrote:
> From: Raffaele Recalcati <[email-masked]>
> 
>     i2s_fast_clock switch can be used to have a better approximate

Oh, and please look at the CC list for these posts.  You're CCing *very*
widely and at least one address (chaithrika at ti.com) actually bounces.